.select-service-button-group>.btn-service-text,
.select-service-button-group>.btn-check:checked+.btn {
    background-color: transparent;
    border-color: var(--border-colour);
    border-width: 0 0 2px 0;
    color: var(--text-colour);
    font-weight: 600;
}

.select-service-button-group>.btn-check:checked+.btn,
.select-service-button-group>.btn-check:checked+.btn:hover {
    border-color: var(--blue);
    color: var(--blue);
}

.select-service-button-group>.btn-check+.btn:hover {
    border-color: var(--border-colour);
    color: var(--blue);
}

.btn.btn-primary.location-btn {
    background-color: transparent;
    border: none;
    padding: 0;
    position: absolute;
    right: 10px;
    top: 12px;
}

.btn.btn-primary.search-btn {
    width: 70px;
}

.btn.btn-primary.flex-btn {
    align-items: center;
    display: flex;
    flex-direction: row;
    gap: 0.4rem;
}

.btn.btn-primary.text-btn {
    background: transparent;
    border: none;
    color: var(--blue);
    font-weight: 600;
    padding: 0.375rem 0;
}

.btn.btn-primary.text-btn.filter-button {
    padding: 0.375rem 0;
}

.btn.btn-primary.text-btn.telephone-button {
    padding: 0;
    width: fit-content;
}

.nav-tabs .nav-link {
    border-bottom: 2px solid var(--border-colour);
    border: none;
    color: var(--text-colour);
    font-weight: 600;
}

.nav-tabs .nav-link.active {
    border-bottom: 2px solid var(--blue);
    color: var(--blue);
}

.btn.btn-primary.close-info-modal-button,
.btn.btn-primary.appointment-button {
    padding: 1rem;
    width: 100%;
}